@dhoko opened this issue on August 25th 2015

We can use the ClassList API if available on modern browsers cf Compat-table

There is a bug with IE11 (multiples arguments, with add/remove), but it's not problem

@mattab commented on September 11th 2015

Thanks for the PR @dhoko

@tsteur could you maybe review this one and decide whether to merge?

@mattab commented on December 21st 2015

Moving to 3.0.0 for now

@tsteur commented on August 30th 2016

@dhoko I'd be happy to merge this PR but we would need this PR for the "3.x-dev" branch. The PR points to the "master" brach which is Piwik 2 which is in LTS mode and we merge only critical fixes for master. I'll close this issue for now but be cool if you could recreate the PR for 3.x-dev

This issue was closed on August 30th 2016
Powered by GitHub Issue Mirror